TUGU PRATAMA INDONESIA (TPI) - Bug #638

Minova Existing - error tidak bisa export spt 2014
12/14/2021 10:09 AM - Muhammad Bintar

Status: Closed Start date: 12/09/2021
Priority: Normal Due date: 12/13/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk error ini karena tidak bisa export spt 2014. Padahal report lain bisa di view report.

server error in applicarion.
the resource cannot be found.

History

#1 - 12/14/2021 10:10 AM - Muhammad Bintar
- File AspNetMVC4Setup.exe added
- Status changed from New to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

update by mbak yongma:
- install dulu paket asp mvc 4

#2 - 12/14/2021 10:11 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

#3 - 12/14/2021 10:11 AM - Muhammad Bintar
- Status changed from Deploy to Closed
